html {
	font-size: 100%;
}
body {font-size: 1.2em; font-family: 'Trebuchet MS', Arial, sans-serif; margin: 0; padding: 0; background: url(/images/singlestrip.gif) center top repeat-y; text-align: center;
}

#wrapper {position: relative; height: 100%; width: 100%; background: url(/images/clouds_repeat.jpg) center top repeat-y; padding-bottom: 20px;
}

#wrapper2 { position: relative; text-align: left; margin-left: auto; margin-right: auto;  width: 49em; padding-top: 20px;}

#bodywrapper {
position: relative; clear: left; height: 100%; background: url(/images/singlestrip_dark.gif) center top repeat-y; float: left;}

#bodywrapper2 {
position: relative; padding: 25px; background: url(/images/clouds_repeat_dark.jpg) center top repeat-y; border: solid 1px #c7c589; float: left;}

#header img.cover {
	border: solid 1px #e4fdff;
	margin-bottom: 15px;
	float: left;
}

h1, h2, h3, h4 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; }

#menuwrapper {
	background: #222;
	filter: alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
	margin-left: 151px;
	margin-right: 2.21em;
	border: solid 1px #000;
}

#menu {
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity: 1;
	border: solid 1px #c7c589;
	position: relative;
	padding: 10px;
}

#header .ads {
	text-align: center;
	margin-right: 40px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.ads {
/*
	filter: alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity:0.7;
*/
}

#header h1 {
	text-align: center;
	color: #e9ebaa;
	font-size: 1.5em;
}

#header h2 {
	text-align: center;
	color: #c3d2f8;
	font-size: 1.3em;
	margin-bottom: 10px;
}

#header ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, sansserif;
	font-size: .7em;
	color: #c3d2f8;
	color: #4476cc;
	color: #84a6dc;
	color: #ffff99;
}

#header a {
	color: #c7c7c7;
}

#header li {
	margin: 0;
	padding: 0;
	display: inline;
	/*padding-right: 5px;*/
}

#header li a {
	/*padding-right: 7px;*/
	text-decoration: none;
}

#header li.subscribe a {
	color: #e8e8e8;
}

#header a:hover, #header a:active, #header a.subscribe:hover, #header a.subscribe:active {
	color: #ffe;
}

#header ul.login {
	float: right;
}

/*
#header ul.login li {
	padding-left: 5px;
	padding-right: 0;
}

#header ul.login li a {
	padding-left: 7px;
	padding-right: 0;
}

#header ul.login li a.last {
	padding-left: 0;
}
*/

#content a {
	color: #ff6;
}

#content a:hover, #content a:active {
	color: white;
}

#content {
position: relative; color: #e7fbde; width: 31em;  float: left;}

#content h1 {
	font-size: 1.2em;  
	border-bottom: solid 1px #c3d2f8; 
	color: #c3d2f8; 
	margin-bottom: 15px;
}

#content h2 {
	text-decoration: none;
	font-size: 1em;
	background: #444;
	font-weight: normal;
	color: #c3d2f8;
	/*color: #e7fbde*/
	padding-left: 5px;
}

#content img.cover {
float: right; border: solid 1px #5e6f70; margin-left: 1em; margin-bottom: .5em; margin-top: 5px;}

#content p {  margin: 0; padding: 0; margin-top: .4em; margin-bottom: .8em; font-size: .9em; line-height: 1.2em;}

#content .ads {
	clear: both;
	/*background: yellow;*/
	margin-left: auto;
	margin-right: auto;
	width: 468px;
	height: 72px;
	overflow: visible;
	margin-top: 2em;
}

#sidebar { margin-top: 12px; padding-right: 1.5em;
float: left; margin-left: 2em; border-left: solid 1px #32312f; padding-left: 1.5em; color: #bd9c77; font-family: 'Times New Roman', serif; margin-bottom: 1em; padding-bottom: 1em; padding-top: .5em;}

#sidebar .ads {
	margin-top: 30px;
	margin-left: 20px;
	width: 117px;
	height: 147px;
	overflow: visible;
}

#sidebarinner {
	font-size: .9em;
} 

#sidebar h2 { font-size: 1.1em;  } 
#sidebar h2 a { color: #bd9c77; text-decoration: none; }


#sidebar h3 {
	font-size: 1.1em;
	color: #e7fbde;
}
#sidebar p, #sidebar li {
	font-size: .8em;
	margin: 0; padding: 0;
}
#sidebar li {
	margin-top: .5em;
}
#sidebar p {
	margin-bottom: 1em;
}
#sidebar li li { font-size: 1em; }
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#sidebar a {
	color: #9a8e80;
}
#sidebar a:hover, #sidebar a:active {
	color: #cc9;
}
form.order {
	margin: 0;
	padding: 0;
	margin-bottom: .5em;
}
form.order select {
	margin-bottom: 5px;
}
#footer {
text-align: center;
font-weight: bold;
clear: left; font-size: .55em; font-family: 'Times New Roman', serif; color: #000;}

#footer a {
	color: #0c358a;
}

#footer a:hover, #footer a:active {
	color: #cc9;
}

#sidebar ul {
	width: 8em;
}

/* FROM OLD SITE */

dt.rotting { color: gray; }
#content dt.rotting a:link, #content dt.rotting a:visited { color: gray; }

dl.works dt { font-size: .8em; }
tr.even td {
  vertical-align: top;
}
tr.odd td {
  vertical-align: top;
  background: #101025;
}
td.note, .data td {
  font-size: .8em;
}

.data td {
  padding: 3px;
}


.nowrap {
  white-space: nowrap;
}

.nobr {
  white-space: nowrap;
}

table.tabular td {
  vertical-align: top;
}

tr.fulfilled td, tr.shipped td {
  text-decoration: line-through;
}

table.ordering {
clear: both;
margin-top: 20px; clear: none; width: 100%;
border-collapse: collapse;
margin-bottom: 20px;
}
table.ordering th {
  text-align: left;
  border-bottom: solid 1px #fff;
}
table.ordering td {
  border: solid 1px #666;
	padding: 4px 5px 4px 5px;
  text-align: center;
}
table.ordering select {
  font-size: .8em;
}

.error {
  color: red;
}

.bio, .info, .example {
  border: solid 1px #666;
  background: #222;
  font-weight: normal;
  color: #fff;
  padding: 1em;
  clear: right;
}

.pubbio {
  font-weight: normal;
  font-style: italic;
  font-size: .9em;
  display: block;
}

.info, .example {
  font-size: .9em;
  clear: both;
  margin-top: 1.5em;
  margin-bottom: 1em;
}

table {
  clear: both;
  font-size: .8em;
}

table table {
	font-size: 1em;
}

.menu {
	color: black;
	text-align: center;
	margin-right: 40px;
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: bold;
}

th {
  color: white;
}

#message {
  border-right: solid 1px #aad;
  border-left: solid 1px #aad;
  padding-right: 1em;
  padding-left: 1em;
  color: white;
  margin-top: 1em;
  margin-bottom: 1em;
	padding-top: .5em;
	padding-bottom: .5em;
	background: black;
}

#header .menu li a { color: black; }
#header .menu li a:hover, #header .menu li a:active { color: #52c; }
#header .menu li { color: #229; }

.works { font-size: .7em; }

/* TRICKY FUCKING FORM STUFF */
.primaryform {
  margin: auto;
  clear: right;
}

.primaryform fieldset {
  padding: 10px;
  margin: 0;
  border: solid 1px #ccc;
  clear: right;
}

.primaryform fieldset fieldset {
  border: none;
  padding: 0;
  margin: 0;
  margin-top: 2em;
}

.primaryform fieldset fieldset fieldset {
  display: block;
  background: black;
  border: none;
}

.primaryform legend {
  font-weight: bold;
  font-size: .9em;
  padding-left: .5em;
  padding-right: .5em;
  border: solid 1px #777;
  color: #fcfcd0;
}

.primaryform fieldset fieldset legend {
  vertical-align: bottom;
}

.primaryform fieldset fieldset fieldset legend {
  border: none;
  font-weight: normal;
  padding-top: .5em;
  padding-bottom: .5em;
  margin: 0;
}

.primaryform label {
  display: block;
  height: 2em;
  background: #000;
  border: solid 1px #0c0c0c;
  padding: 10px 10px 0;
  color: #ccc;
  font-size: .9em;
}

.primaryform fieldset fieldset fieldset label {
  float: left;
  white-space: nowrap;
  border: none;
}

#blog input, .primaryform input, .primaryform select, .primaryform textarea, #blog textarea { /* #blog iframe */
  margin-right: 20px;
  border: solid 1px #666;
  float: right;
  clear: right;
  background: #999;
  padding: 2px;
}

/*
#blog iframe {
	height: 450px;
}

#blog .dontblowup iframe {
	height: auto;
	margin: 0;
	padding: 0;
	border: 0;
	clear: auto;
	float: auto;
}
*/


#blog img {
  max-width: 400px;
}

#blog dl {
	font-size: .8em;
}

.searchForm input {
  vertical-align: middle;
  margin: 0;
  margin-right: 20px;
  border: solid 1px #666;
  background: #999;
  padding: 2px;
  font-size: .8em;
}

.primaryform fieldset fieldset fieldset input, .primaryform textarea, #blog textarea {
  float: none;
  clear: none;
}

.primaryform textarea {
  margin-top: 1em;
  margin-right: 30px;
}
.primaryform fieldset.textarea {
  background: black;
  padding-bottom: 1em;
}

.submitform {
  text-align: right;
}

.submitform label {
  display: inline;
  padding: 0;
  margin: 0;
}

.submitform input {
  display: inline;
  float: none;
  clear: right;
  margin: 0;
  margin-top: 1em;
}

.primaryform input:hover, .primaryform select:hover, .primaryform textarea:hover, #blog textarea:hover, #blog input:hover, .searchForm input:hover  {
  background: #bbb;
}

.primaryform input:focus, .primaryform select:focus, .primaryform textarea:focus, #blog textarea:focus, #blog input:focus, .searchForm input:hover  {
  background: #ddd;
}

/* END TRICKY FUCKING FORM STUFF */

/* FOR BLOG */
#blog img {
  max-width: 400px;
}
div.screened {
	margin-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	background: #600;
	border: solid 1px red;
	color: #ccc;
	font-size: .8em !important;
	filter:alpha(opacity=80);
	opacity: .8;
	-moz-opacity: .8;
}
.blog_comment { padding-top: 10px; }
#blog_comments { margin-top: 2em; border-top: solid 1px #666; padding: 10px; }
.blog_comment_stamp { float: right; }
.blog_comment_name { float: left; font-weight: bold;}
.blog_comment_text { clear: both; border-top: solid 1px #eee; font-weight: normal; background: #222; padding: 5px; font-size: .8em;}
/*
#blog { float: left; }
#blognav { width: 183px; float: left; padding-bottom: 55px; padding-top: 25px; padding-left: 15px; padding-right: 15px; background: #222; margin-top: 30px; border-left: solid 1px #666; border-right: solid 1px #666; margin-right: 10px;}
*>html #blognav { width: 483px; padding-left: 0; }
#blognav ximg { margin-left: 6px; padding-top: 25px; padding-bottom: 15px; }
#blogbody { width: 510px; float: left; }
*/
#body___Frame {
	height: 650px;
}
#blognav ul {
  display: block;
  list-style: none;
  padding: 5px;
  /*border-bottom: solid 1px #444;*/
  margin-top: 0;
  margin-left: 0;
}

#blognav ul li { padding-left: 5px; font-size: .9em; padding-bottom: .5em; border-bottom: solid 1px #555; padding-top: 5px; }
#blognav ul.last {
  border-bottom: none;
  padding-bottom: 2em;
}

#blognav h3 {
  color: #ccc;
  font-size: 1em;
  margin-bottom: 0px;
  padding-bottom: 0;
}

#blogbody {
  margin-left: 5px;
}

#blogbody h2 {
  margin-bottom: 0;
  text-align: center;
}

#blogbody h3 {
  font-size: 1em;
  font-weight: bold;
  margin: 0;
  padding: 0;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

#blogbodybody {
  font-weight: normal;
  margin-top: .5em;
  margin-bottom: .5em;
  padding-right: 10px;
  color: #ccc;
  border-left: solid 1px #666;
  border-bottom: solid 1px #666;
  margin-left: 20px;
  padding-left: 20px;
  padding-bottom: 10px;
}

#blogbodybody ul {
  margin-left: 10px;
  padding-left: 10px;
  margin-bottom: 10px;
}

#blog #blogbody input {
  clear: left;
  margin-left: 8px;
}

#blognav a, #blognav a:hover {
  border: none;
}

#blogbody #form_comment {
  width: 400px;
}

#blogbody .author {
  height: 46px;
  line-height: 46px;
  font-weight: bold;
  text-indent: 53px;
  margin-left: 10px;
  margin-bottom: 10px;
  margin-top: 5px;
  text-align: right;
}

#blog br {
  display: block;
  margin-bottom: .5em;
}

/** END BLOG **/

#content .box, #sidebarinner .box {
	background: black;
	border: solid 1px #32312f;
	width: 170px;
	padding: 10px;
}

#content .box {
	float: right;
	width: 260px;
	margin-left: 20px;
}


#content .box h2, #sidebarinner .box h2, #sidebarinner .box h2 a {
	color: #cc8;
}

#buynow {
	position: relative;
	top: -30px;
	right: -700px;
	margin-bottom: -100px;
	background: url('/images/buynow.png');
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity: 1;
	float: left;
}

#buynow, #buynow a {
	width: 100px;
	height: 100px;
}

#buynow a {
	text-indent: -999em;
	display: block;
}

#header h1 {
}

#buynow {
}

#header .menu ul li {
	margin-left: 5px;
	margin-right: 5px;
}

.reviewcover, .blogimage {
	float: right;
}

.blogimage img, .reviewcover a img {
	width: 250px;
	border: solid 1px #e4fdff;
	margin-bottom: 15px;
	margin-left: 1em;
}

.reviewcover {
	width: 265px;
}

.now {
	color: #ff9;
	font-weight: bold;
	text-align: left;
}

blockquote.audio {
	background: black;
	border: solid 1px #32312f;
  font-size: .8em;
	padding: 20px;
}
.masthead {
  float: left;
  margin-top: 10px;
  margin-right: 15px;
  padding-bottom: 10px;
}
.masthead img {
  border-width: 1px;
}
#content h2 {
  clear: left;
}
